
body{font-size:0.36rem; color:#333;font-family: "Microsoft YaHei";line-height: 1.42857143;background-color: #fff;margin: 0;}
.menu-list .menu-li a {color:#333;font-size:0.36rem;}
 .classList .classItemWrap a{font-size:0.36rem;color:#333}
 .telBtn{color:#333;}
 .c-666{font-size:0.36rem; color:#333;}
 .c-333{font-size:0.36rem; color:#333;}
 .fs32{font-size:0.36rem;}
 .classList .titles a{font-size:0.36rem;color:#333;}
 .nesTitle,.nav-tabs.nav-justified .new-menu a{color:#333;}
 .compConts,.message input::-webkit-input-placeholder, .message textarea::-webkit-input-placeholder {font-size:0.36rem; color:#333;}

.header{background:#fff;}
.message{background:#fff;}




.footerNav .btn,.bg-075,.nav-tabs.nav-justified .new-menu.active a,.pageWrap li.active,.detialCont,.menu-list .top,.banners .carousel-indicators .active{background:#0063e9!important;}
 .banners .carousel-indicators .active {
  background: #0063e9!important;
  border-color: #0063e9!important;
}
.index_banners .carousel-indicators .active {
  background: #0063e9!important;
  border-color: #0063e9!important;
}
.nav-tabs.nav-justified .new-menu.active a{border-color:#0063e9 !important;}
.productCarousel .carousel-indicators .active {
  border-color: #0063e9;
  background: #0063e9;
}


.message .messagtBtn{background:#0063e9;}
.menu-list .menu-li a{font-weight:normal;}

.breadCrumbs{color:#fff;background:#0063e9}
  .breadCrumbs a{color:#fff;}




.footerNav .btn{border-right:1px solid #0063e9}

.about{background:#333}
.about .aboutLinkInn a{color:#138dfb;}

.c-666 p {
        font-size: 16px;
        line-height: 30px;
}
/*栏目标题*/
.wrapTitle:after{content:'';font-size:3.3vw;color:#666;display: block;font-family: "微软雅黑";font-weight: lighter;}
.wrapTitle,.wrapTitle a{font-size: 6.5vw;font-weight: bold;letter-spacing: 2px;color:#0063e9 !important;}
.prod .wrapTitle:before{display:none;}
.productList .wrapTitle:after{content:'专业压延机设备产品的销售生产及技术服务'}/*产品*/
.company .wrapTitle:after{content:'精密压延机设备生产厂家';}/*关于我们*/
.news .wrapTitle:after{content:'聚焦横野，了解更多压延机设备资讯';}/*新闻*/
.case .wrapTitle:after{content:'各种要求技术及工艺都可以实现';}/*自定义*/

.companyDetail{font-size:0.28rem;color:#999;line-height:0.5rem;}
.newsPage.news.indexNews{margin-bottom: 10%;}

.productList .nav-justified li a .classIcon {
    display: none !important;
}

.nav-tabs.nav-justified .new-menu a .classCont {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}







/*首页 抬头*/.index_banner .txt h2
.header{padding: 0 0 0 0.2rem !important;}

.case{margin-top: 0 !important;}


.fs32 {
    font-size: .32rem !important;
}

.message {
    display: none !important;
}







div#myCarousel.carousel.slide.index_banners {display: none;}
.banners {display: none;}

/*幻灯*/
.index_banner.pc {position: relative;}
.swiper-slide.sw_video {position: relative;top: 0;left: 0;}


/*flashvideo*/
.index_banner .txt {width: 90%;position: absolute;top: 28%;left: 6%;bottom: 0;margin: auto;text-align: left;z-index: 999;}

.index_banner .txt h2 {font-size: 6vw;color: #fff;text-transform: uppercase;line-height: 100%;font-weight: bold;}

.index_banner .txt p {font-size: 3vw;color: #fff;line-height: 28px;}

.index_banner .txt .morelink {margin-top: 25px;min-width: 180px;margin-left: 10px;margin-right: 10px;color: #fff;font-size: 18px;}

.index_banner .txt .morelink i {font-size: 20px;line-height: 30px;margin-right: 8px;display: inline-block;vertical-align: top;}

.index_banner .txt .morelink:hover {color: #fff;}
.about p{color:#fff;}

